Subject: Re: [ANNOUNCEMENT] GNU emacs 21.2-1
From: Joe Buehler <[email-masked]>
To: [email-masked]
Date: Mon, 12 Aug 2002 13:17:20 -0400
Newsgroups: gmane.os.cygwin

Peter Ring wrote:

> What TERM setting should be used for native-mode rxvt on cygwin?

I don't know anything about rxvt, but you can try vt100, which works
with most software.  Seems like rxvt should be setting what it wants
to use.

> BTW, I've really been looking forward to GNU emacs on cygwin, thanks!

Just trying to give something back to the free software community from
which I have obtained so much.

Joe Buehler

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/